@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Bayon&display=swap");
/* 記事一覧 */
@media (max-width: 959px) {
  body .main .main_container {
    padding-top: 55px;
    padding-bottom: 101px;
  }
  body .main .main_container .store_name {
    display: none;
  }
  body .main .main_container .info_category {
    padding-left: 5.3333333333vw;
  }
  body .main .main_container .info_category .info_category_list {
    display: flex;
    gap: 10px;
    overflow-x: auto;
  }
  body .main .main_container .info_category .info_category_list::-webkit-scrollbar {
    display: none;
  }
  body .main .main_container .info_category .info_category_list .info_category_item a {
    display: inline-block;
    padding: 12px 20px 11px;
    background-color: #ffffff;
    border-radius: 100px;
    white-space: nowrap;
    font-size: clamp(13px, 0.8125vw, 24px);
    color: #000000;
  }
  body .main .main_container .info_category .info_category_list .info_category_item a.selected {
    background-color: #000000;
    color: #ffffff;
  }
  body .main .main_container .info_category .info_category_list .info_category_item:last-of-type {
    margin-right: 5.3333333333vw;
  }
  body .main .main_container .article_list {
    padding: 0 5.3333333333vw;
  }
  body .main .main_container .article_list .article_item {
    margin-top: 30px;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_thumb {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    border-radius: 6px 6px 0 0;
    overflow: hidden;
    display: block;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_thumb img {
    width: 100%;
    object-fit: cover;
    height: 100%;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text {
    border-radius: 0 0 6px 6px;
    background-color: #ffffff;
    padding: 5.3333333333% 6.6666666667% 8%;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text .article_text_category {
    display: flex;
    overflow-x: auto;
    gap: 8px;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text .article_text_category::-webkit-scrollbar {
    display: none;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text .article_text_category li a {
    display: inline-block;
    font-size: 12px;
    color: #000000;
    line-height: 1;
    padding: 7px 14px;
    border: 1px solid #D5D5D5;
    border-radius: 6px;
    white-space: nowrap;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text .article_title {
    margin-top: 13px;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text .article_title a {
    font-size: 14px;
    line-height: 1.5;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text .article_summary {
    display: none;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text .date {
    margin-top: 10px;
    font-size: 12px;
    color: #000000;
    opacity: 0.5;
  }
  body .main .main_container .info_pager-wrapper {
    margin-top: 10.6666666667vw;
    padding: 0 5.3333333333vw;
    text-align: center;
  }
  body .main .main_container .info_pager-wrapper .pager ul {
    position: relative;
    display: inline-flex;
  }
  body .main .main_container .info_pager-wrapper .pager ul li {
    margin: 0 3px;
  }
  body .main .main_container .info_pager-wrapper .pager ul li .page-numbers {
    display: block;
    font-size: 13px;
    color: #000000;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  body .main .main_container .info_pager-wrapper .pager ul li .page-numbers.current {
    color: #ffffff;
    background-color: #1C1C1C;
  }
  body .main .main_container .info_pager-wrapper .pager ul li .page-numbers.prev, body .main .main_container .info_pager-wrapper .pager ul li .page-numbers.next {
    position: absolute;
    display: block;
    background-color: #53268A;
    width: 40px;
    height: 40px;
    background: url("../images/ico-pager-arrow.svg") no-repeat;
    background-size: contain;
  }
  body .main .main_container .info_pager-wrapper .pager ul li .page-numbers.prev {
    top: 0;
    left: -60px;
  }
  body .main .main_container .info_pager-wrapper .pager ul li .page-numbers.next {
    top: 0;
    right: -60px;
    transform: rotate(180deg);
  }
}
@media (min-width: 960px) {
  body .main .main_container {
    padding-top: 150px;
    padding-bottom: 160px;
  }
  body .main .main_container .store_name {
    padding: 0 3.75vw;
  }
  body .main .main_container .store_name p {
    position: relative;
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.7;
  }
  body .main .main_container .store_name p span {
    position: relative;
    display: block;
    margin: 5px auto 0;
    width: 60px;
    height: 5px;
    background-color: #53268A;
  }
  body .main .main_container .store_name p span::after {
    position: absolute;
    display: block;
    content: "";
    width: 50%;
    height: 5px;
    background-color: #FFF000;
  }
  body .main .main_container .info_category {
    padding: 0 3.75vw;
    max-width: 1480px;
    margin: auto;
    margin-top: 150px;
  }
  body .main .main_container .info_category .info_category_list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
  }
  body .main .main_container .info_category .info_category_list .info_category_item a {
    display: inline-block;
    padding: 17px 25px 16px;
    background-color: #ffffff;
    border-radius: 60px;
    white-space: nowrap;
    font-size: 18px;
    text-align: center;
    color: #000000;
  }
  body .main .main_container .info_category .info_category_list .info_category_item a.selected {
    background-color: #000000;
    color: #ffffff;
  }
  body .main .main_container .article_list {
    max-width: 1480px;
    margin: auto;
    margin-top: 70px;
    padding: 0 60px;
    display: flex;
    flex-wrap: wrap;
  }
  body .main .main_container .article_list .article_item {
    width: calc((100% - 7.5vw) / 4);
    margin-left: 2.5vw;
    margin-top: 4.375vw;
    background-color: #ffffff;
    border-radius: 0 0 6px 6px;
  }
  body .main .main_container .article_list .article_item:nth-of-type(-n+3) {
    width: calc((100% - 4.75vw) / 3);
    margin-left: 2.375vw;
    margin-top: 0;
  }
  body .main .main_container .article_list .article_item:first-of-type, body .main .main_container .article_list .article_item:nth-of-type(4n) {
    margin-left: 0;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_thumb {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    border-radius: 6px 6px 0 0;
    overflow: hidden;
    display: block;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_thumb img {
    width: 100%;
    object-fit: cover;
    height: 100%;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text {
    border-radius: 0 0 6px 6px;
    background-color: #ffffff;
    padding: 25px 35px 30px;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text .article_text_category {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text .article_text_category li a {
    display: inline-block;
    font-size: 12px;
    color: #000000;
    line-height: 1;
    padding: 7px 14px;
    border: 1px solid #D5D5D5;
    border-radius: 6px;
    white-space: nowrap;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text .article_title {
    margin-top: 20px;
    font-size: clamp(16px, 1vw, 18px);
    line-height: 1.5;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text .article_summary {
    margin-top: 10px;
    font-size: 16px;
    font-size: 14px;
    line-height: 1.8;
    word-wrap: break-word;
  }
  body .main .main_container .article_list .article_item .article_item_block .article_text .date {
    margin-top: 1.25vw;
    font-size: 12px;
    color: #000000;
    opacity: 0.5;
  }
  body .main .main_container .article_list .article_item:not(:nth-of-type(-n+3)) .article_item_block .article_text .article_summary {
    display: none;
  }
  body .main .main_container .info_pager-wrapper {
    margin: 60px auto 0;
    padding: 0;
    max-width: 476px;
    width: 100%;
    text-align: center;
  }
  body .main .main_container .info_pager-wrapper .pager {
    position: relative;
    display: inline-flex;
  }
  body .main .main_container .info_pager-wrapper .pager ul {
    display: flex;
    justify-content: center;
    gap: 10px;
  }
  body .main .main_container .info_pager-wrapper .pager ul li .page-numbers {
    display: block;
    font-size: 16px;
    color: #000000;
    width: 59px;
    height: 59px;
    border-radius: 59px;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  body .main .main_container .info_pager-wrapper .pager ul li .page-numbers.prev, body .main .main_container .info_pager-wrapper .pager ul li .page-numbers.next {
    position: absolute;
    display: block;
    background-color: #53268A;
    width: 59px;
    height: 59px;
    background: url("../images/ico-pager-arrow.svg") no-repeat;
    background-size: contain;
  }
  body .main .main_container .info_pager-wrapper .pager ul li .page-numbers.prev {
    top: 0;
    left: -90px;
  }
  body .main .main_container .info_pager-wrapper .pager ul li .page-numbers.next {
    top: 0;
    right: -90px;
    transform: rotate(180deg);
  }
  body .main .main_container .info_pager-wrapper .pager ul li .page-numbers.current {
    color: #ffffff;
    background-color: #1C1C1C;
  }
}